Bug 287911 - crash while running Eclipse
Summary: crash while running Eclipse
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Thomas Fitzsimmons
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-12 16:16 UTC by Andrew Overholt
Modified: 2009-02-10 15:10 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2008-04-22 13:54:08 UTC


Attachments (Terms of Use)
vm stack dump (55.95 KB, text/plain)
2007-09-12 16:16 UTC, Andrew Overholt
no flags Details

Description Andrew Overholt 2007-09-12 16:16:07 UTC
I was just using Eclipse.  I had been running it for about a day or a day and a
half.  I'll attach the stack dump.

Comment 1 Andrew Overholt 2007-09-12 16:16:07 UTC
Created attachment 193611 [details]
vm stack dump

Comment 2 Lillian Angel 2008-04-22 13:54:08 UTC
Closing.
This hasn't been a problem since the switch to java-1.6.0-openjdk.

Comment 3 Roh 2009-02-10 14:22:39 UTC
I have loaded Fedora 10.0 (i386).

on top of that I loaded QT & eclipse

1) qt-x11-opensource-src-4.3.4.tar.gz
2) eclipse-cpp-europa-winter-linux-gtk.tar.gz 
3) ./jre-6u5-linux-i586-rpm.bin 

finally when I tried to run eclipse eclipse crashes after asking me the workspace path

I am logged in as Root user.

Please tell me some steps to resolve this issue.

Same thing was working fine in Fedora 8.0 

Thanks,
RON

Comment 4 Andrew Overholt 2009-02-10 15:10:13 UTC
You're using an upstream download of Eclipse with the Sun JRE.  We can't really support either of those :)  I suggest you file your bug at bugs.eclipse.org since you're using their binary.


Note You need to log in before you can comment on or make changes to this bug.